Subject: bug#70442: [PATCH] Open new previews when they cover point

From: Paul Nelson <[email-masked]>
Date: Thu, 18 Apr 2024 14:53:21 +0200

Actually, I'll wait until the correction for the parenthesis from
bug#70348 is available on master, so as to avoid faulty patches.